﻿using DerSemanticZoom.Common;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.UI.Xaml.Media;

namespace DerSemanticZoom.Data
{
  public class Friend : BindableBase
  {
    private string _firstName;
    private ImageSource _imageSource;

    public string FirstName
    {
      get { return _firstName; }
      set { SetProperty(ref _firstName, value); }
    }

    public ImageSource ImageSource
    {
      get { return _imageSource; }
      set { SetProperty(ref _imageSource, value); }
    }
  }
}
