﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Windows.UI.Xaml.Media.Imaging;

namespace DerSemanticZoom.Data
{
  public class FriendLoader
  {
    public static List<FriendGroup> LoadFriendGroups()
    {
      return new List<FriendGroup>
      {
        new FriendGroup{ GroupName="Familie",
           Friends= new List<Friend>
      {
        new Friend 
        {
          FirstName = "Anna", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/annahuber.jpg"))
        },
        new Friend 
        {
          FirstName = "Julia", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/juliahuber.jpg"))
        },
        new Friend 
        {
          FirstName = "Thomas", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/thomashuber.jpg"))
        }
      }
        },
        new FriendGroup{GroupName="Freunde",
          Friends=new List<Friend>{
           new Friend 
        {
          FirstName = "Erkan", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/erkanegin.jpg"))
        },
            new Friend 
        {
          FirstName = "Johannes", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/johannesrenk.jpg"))
        },
            new Friend 
        {
          FirstName = "Simon", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/simonwerne.jpg"))
        },
            new Friend 
        {
          FirstName = "Sven", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/svenkoepfler.jpg"))
        }
          }
        }
      };
    }
    public static List<Friend> LoadFriends()
    {
      return new List<Friend>
      {
        new Friend 
        {
          FirstName = "Anna", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/annahuber.jpg"))
        },
        new Friend 
        {
          FirstName = "Julia", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/juliahuber.jpg"))
        },
        new Friend 
        {
          FirstName = "Thomas", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/thomashuber.jpg"))
        },
           new Friend 
        {
          FirstName = "Erkan", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/erkanegin.jpg"))
        },
            new Friend 
        {
          FirstName = "Johannes", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/johannesrenk.jpg"))
        },
            new Friend 
        {
          FirstName = "Simon", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/simonwerne.jpg"))
        },
            new Friend 
        {
          FirstName = "Sven", 
          ImageSource = new BitmapImage(new Uri("ms-appx:///Data/Images/svenkoepfler.jpg"))
        }

      };
    }
  }
}
